/* Header Section Start Here */
body{background:url(../images/body-bg.jpg) top center no-repeat #58afcd; margin:0px; padding:0px; font-family: 'ralewayregular';}

.main{background:url(../images/main-bot.jpg) bottom center no-repeat;}
#outer-header{ width:100%; overflow: inherit;}
.header{ width:980px; margin:0 auto; padding:4px 0px 14px 0px; overflow: inherit;}
.logo{ float:left; margin-top:10px; margin-left:26px;}
img{ max-width:100%;}
 .nav{ width:770px; float:right; margin-right:0px;}
 .nav ul{ margin:0px; padding:0px; float:right}
 .nav ul li{ float:left; font-size:17px; margin: 25px 0px 0px; background:url(../images/sep.jpg) right center no-repeat;}
 .nav ul li:last-child{ background:none; line-height:20px;}
 .nav ul li:last-child a{line-height:40px; padding-right:0; padding-left:5px;}
 .nav ul li + li +li a{line-height:20px;}
 .nav ul li + li + li + li a{line-height:20px;}
 .nav ul li + li + li + li + li a{line-height:40px;}
 .nav ul li a{ color: #127ba3;
    float: left;
    font-family: "Raleway",sans-serif;
    font-weight: 800;
    line-height: 40px;
    max-width: 117px;
    padding: 0 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;}
 .nav ul li a:hover,  a.active{  color:#fe5701!important}
 .nav ul li:last-child a{}
.banner{ border:8px solid #266eab; border-radius:16px; width:964px; margin:43px auto 19px; position:relative; background:rgba(0, 0, 0, 0) url("../images/banner-home.png") no-repeat scroll 0 0 / contain ;}
.banner img{ border-radius:7px; visibility:hidden;}
.banner a span{ 
    background:#f37d21; 
    border:3px solid #fff; 
    padding:12px 18px; 
    display:inline; 
    text-transform:uppercase; 
    letter-spacing:2px; 
    border-radius:12px;  
    font-family: 'ralewaybold'; 
    font-size:25px; 
    color:#fff; 
    box-shadow: 1px 2px 7px #000; 
    float:left; 
}
.banner a span:hover {
    background: #6cbe64;
}
.banner h2 a{ color:#fff;}
.banner a{ text-decoration:none; display:inline-block; margin-bottom:20px;}
.banner .text{   bottom: 0;
    position: absolute;
    text-align: center;
    z-index: 9999;}
.banner .text h3{ color:#fe5701; font-size:24px;font-family: 'ralewaybold'; text-shadow: 2px 0px 0px #FFF, 0px -2px 0px #FFF, 0px 2px 0px #FFF, -2px 0px 0px #FFF; width:100%;}

.banner .text h3 img{border-radius: 0;
    float: left;
    visibility: visible;
    width: 100%;}
	
	.banner .text h3 span span{ padding:0 10px; width:96%!important; background:none; padding:0 2%;}
.banner .text h3 span{ background:url(../images/ban-mid.png) 0 0 repeat; width:100%; margin:0 0; float:left;  border-radius: 0 0 10px 10px; padding-bottom:12px;}
.homepage{position:relative!important; margin:0 auto; width:980px; bottom:0px!important; left:4px!important;}
#outer-content{ width:100%; overflow:hidden}
.content{ width:980px; margin:42px auto 44px; background:#fff; min-height:300px; display:block; border-radius:13px; position:relative}
.home-content{margin:20px auto 44px!important;}
.top-sectpn{ overflow:hidden;}
.about-dw a{background:none!important;  box-shadow:none!important; height:auto!important; font-family: 'Raleway', sans-serif; font-size:22px; font-weight:800;}
.rht{ background:#f37d21; float:right; padding:13px 25px; font-family: 'ralewayextrabold'; font-size:20px; color:#fff; text-transform:uppercase; text-align:center; line-height:30px; border-radius:0px 13px 0px 13px;}
.abou-img{ margin:0 -34px;}
.about-content{ padding:0 34px;}
.invest-con{margin: -42px -34px 30px!important;}
.about-post{
    margin: 0 -34px 0; 
    background:url(../images/about-bor.jpg) bottom center no-repeat #caeafa; 
    padding-bottom:60px; 
    margin-bottom:30px;
}
.rht a{ text-decoration:none; color:#fff; display:block;}
.let{ float:left; color:#127ba3; font-size:25px; font-family: "Raleway",sans-serif; font-weight:900; text-transform:uppercase; margin:35px 0px 0px 34px;}

.cnt{ overflow:hidden; padding:25px 34px 0px;}
.cnt p{ margin-bottom:30px; font-size:18px; line-height:27px; color:#464646; text-align:justify}
.cnt h4{ font-family: 'ralewaybold'; font-size:18px; color:#464646; text-transform:uppercase; letter-spacing:1px; padding-bottom:22px;}
.cnt h5{ font-size:18px; color:#464646; font-weight:normal; padding-bottom:22px; }
.cnt code{ text-align:center; display:block; font-family: 'ralewayextrabold'; font-size:25px; color:#fff; background:url(../images/q.jpg) center top no-repeat; min-height:138px; text-align:left; padding:39px 0px 0px 170px; line-height:31px;}
.abt-mid{ background:#8781bd; border-radius:15px; padding:9px 22px 9px 9px; min-height:250px; overflow:hidden;  margin-bottom:26px;}
.leftimg{ float:left; margin-right:49px;}
.rtext p{ color:#fff; font-size:18px; line-height:30px; margin-bottom:0px;}
.benifits{  margin-top:22px; overflow:hidden; min-height:100px; padding:8px 0px 0; margin-bottom:26px;}
.benifits h2{ font-family: 'ralewayextrabold'; font-size:25px; color:#127ba3; text-transform:uppercase; letter-spacing:2px; margin-bottom:20px;}
.benifits h3{ color:#f37d21; font-family: 'ralewayextrabold'; font-size:20px; text-transform:uppercase; letter-spacing:2px; padding-bottom:17px;}
.benifits .left{ float:left; width:438px; margin-right:34px;}
.benifits .right{float:left; width:438px;}
.benifits p{ color:#464646; font-size:18px;}
hr{border-top:2px dotted #b6b6b6;}
.sidebar{ float:left; width:289px;}
.rightcontent{ float:left; width:848px;}
ul.bxslider li{ float:right; right:0px; height:574px!important}
ul.bxslider li .text {z-index: 999; position: absolute; left:20px; bottom:100px;}
ul.bxslider li .text h1 {font-size:45px;color: #f5f5f5; text-align: left; font-weight:normal}
ul.bxslider li .text h1 strong{ color:#fff;}
ul.bxslider li .text p{ color:#fff; font-size:20px; line-height:24px}
ul.bxslider{ position:relative;}
ul.bxslider li .text h1 {width: 100%;text-align: center;margin: 5% 0px 0px;}
.sidebar ul{ margin:56px 0px 0px 0px;}
.sidebar ul li{ float:none; width:100%;}
.sidebar ul li a{ padding:25px 22px; display:block; color:#fff; text-decoration:none; font-size:18px;}
.sidebar ul li a:hover ,.sidebar ul li a.active{ background:#628cb7; color:#fff!important;} 
.content-section{ overflow:hidden; width:808px; padding:0px 20px 80px;}
.content-section h6{ text-align:center; width:808px; margin:12px 0px;}
.content-section p{ line-height:22px; color:#191919; padding-bottom:27px;}
 .content-section h2{ text-align:left;  color:#2086cb; font-size:32px; padding-bottom:45px;}
.rightcontent h1{ background:#f5f5f5; padding:20px 0px; text-align:center; color:#333; margin-bottom:20px; font-size:30px; text-transform:capitalize}
.footer{ background:url(../images/bg.png) center top no-repeat; margin:40px auto 0px; text-align:center; width:100%; padding:21px 0px 23px; color:#fff; min-height:129px;}
.homefooter{margin:-116px auto 0px; position:relative!important}
.enq{ text-align:center;margin:52px 0px 130px 0px;}
.enq a{font-size:25px; color:#fe8445; border:3px solid #fe8445; padding:16px 28px 13px;  border-radius:6px; text-transform:uppercase; text-decoration:none; font-family: 'ralewaybold';}
.jump-list{ position:absolute; left:0px; bottom:-47px; width:990px;}
.jump-list ul li{ float:left; background:url(../images/first.png) -2px top no-repeat; height:102px; width:241px; margin-right:8px; text-align:center;font-family: 'ralewaybold'; font-size:21px; line-height:136px;}
.jump-list ul li a{ color:#fff; text-decoration:none; display:block}
.jump-list ul li + li{background:url(../images/second.png) left top no-repeat; }
.jump-list ul li + li + li{background:url(../images/third.png) left top no-repeat; }
.jump-list ul li + li + li + li{background:url(../images/four.png) -2px top no-repeat; margin-right:0px; width:241px;}
.footer-sec{ width:980px; margin:0px auto 0px auto;}
.footer-one{ float:left; margin:0px 0px 0px 0px; width:315px;}
.footer-two{ float:left; margin:40px 0px 0px 0px; width:390px;}
.footer-three{ float:right; margin:58px 0px 0px 0px; width:282px;}
.footer-one ul{ margin:50px 0px 13px 0px; overflow:hidden;}
.footer-one ul li{ float:left; margin-right:5px;}
.footer-one ul li a{ background:url(../images/social.png) left top no-repeat; width:42px; height:40px; text-indent:-9999px; display:block;}
.footer-one ul li + li a{ background:url(../images/social.png) -40px top no-repeat;}
.footer-one ul li + li + li a{ background:url(../images/social.png) -80px top no-repeat;}
.footer-one ul li + li + li + li a{ background:url(../images/social.png) -125px top no-repeat;}
.footer-one ul li a:hover{ background:url(../images/socialh.jpg) left top no-repeat; width:33px; height:40px; text-indent:-9999px; display:block;}
.footer-one ul li + li a:hover{ background:url(../images/socialh.jpg) -40px top no-repeat;}
.footer-one ul li + li + li a:hover{ background:url(../images/socialh.jpg) -108px top no-repeat;}
.footer-one ul li + li + li + li a:hover{ background:url(../images/socialh.jpg) -162px top no-repeat;}
.footer-two ul{ border-right:1px solid #fff; float:left; padding-top:10px;}
.footer-two ul.new{ overflow:hidden; border:none; padding-top:10px;margin:0px 0px 0px 28px;}
.footer-two ul li { float:none;  font-family: 'ralewaysemibold'; font-size:16px; text-align:right; padding:0px 28px 16px 0px; text-transform:uppercase}
.footer-two ul li a{ color:#fff; text-decoration:none;}
.footer-two ul.new li{ text-align:left;}
.footer-two ul li a:hover{color:#464646;}
.footer-two ul li:last-child{padding-bottom:10px}
.footer-one p{font-family: 'raleway'; font-size:14px; font-weight:500;}
.info{ border:3px solid #32c1d2; border-radius:7px; padding:20px; margin-top:30px; margin-bottom:30px; overflow:hidden}
.homeli{ margin:0 auto; overflow:hidden; width:916px; min-height:300px;}
.homeli ul{ overflow:hidden; margin-top:31px;}
.homeli ul li{ float: left;
width: 295px;
position: relative;
margin-right: 3px;
padding: 0px 8px 5px 0px;}
.homeli ul li.last{ margin:0px;}
.homeli h4{
top: -36px;
left: 30px; text-align:center; font-size:20px; color:#565656; text-transform:lowercase; padding-top:19px; letter-spacing:2px; font-family: 'Raleway', sans-serif; font-weight:700;}
.homeli p{ padding:8px; background:#fff; text-align:center; font-size:15px; line-height:19px; line-height:20px; color:#464646; margin-top:0px; border-radius:0px 0px 9px 9px; position:relative}
.blbg{ background:#fff;}
a.apl{ border:2px solid #fe5701; color:#fe5701; border-radius:6px; text-align:center; display:block; text-decoration:none; padding:9px 24px; font-size:19px; text-transform:uppercase; font-family: 'ralewaybold';  margin: 20px 55px;}
a.apl:hover{ background:#fe5701; color:#fff;}
.dwl a{ text-align:center; background:#2ec1d4; box-shadow:inset 4px 4px 5px #82dae5; color:#fff; text-transform:uppercase; font-size:20px;font-family: 'ralewayextrabold'; border-radius:10px; text-align:center; line-height:56px; padding:0px 20px; text-decoration:none; height:54px; display:inline-block; width:504px; margin:17px 0px 25px;}
.dwlpage a{ text-align:center; background:#2ec1d4; box-shadow:inset 4px 4px 5px #82dae5; color:#fff; text-transform:uppercase; font-size:20px;font-family: 'ralewayextrabold'; border-radius:10px; text-align:center; line-height:56px; padding:0px 20px; text-decoration:none; height:54px; display:inline-block; width:504px; margin:17px 0px 25px; }
.dwlpage{ margin: 0px 0 80px;
    text-align: center;}
	.home .dwlpage{ margin: 0px 0 0px;}
.dwl{ text-align:center;}

a{cursor:pointer;}
#popupBoxClose {font-size:12px;  line-height:15px;  right:5px;  top:5px; text-decoration:none; position:absolute;  color:#6fa5e2;  font-weight:500; }
.popup_box {display:none;position:fixed;width:100%; background:rgba(0,0,0, 0.5);   z-index:999;  font-size:15px; height:100% }
.container1{}
.pp{ width:100%; min-height:450px;  width:850px;  background:#FFFFFF;padding:30px;top:100px; position:relative; left:16%; z-index:99999;}
.popupBoxClose {font-size:12px;  line-height:15px;  right:14px;  top:14px; text-decoration:none; position:absolute;  color:#6fa5e2;  font-weight:500; }
.pp h3{ font-size:21px; color:#fe5701; font-family: 'ralewayextrabold'; padding-bottom:43px; letter-spacing:2px;}
.pp ul li{ float:left; width:50%;}
.pp ul li input[type="text"]{font-family: 'ralewaymedium'; color:#464646; font-size:18px; border:1px solid #464646; border-radius:4px; box-shadow:2px 2px 3px #B1B1B1; width:366px;  margin-bottom:20px; padding:12px 18px;}
.pp ul li textarea{color:#464646; font-size:18px;border:1px solid #464646; border-radius:4px; box-shadow:2px 2px 3px #B1B1B1; width:366px;  margin-bottom:15px; padding:12px 18px; min-height:70px; font-family: 'ralewaymedium';}
.pp ul  input[type="submit"]{ background:#fe5701; color:#fff; border-radius:9px; text-align:center;  padding:12px 95px; cursor:pointer; border:none; text-transform:uppercase; font-size:20px;font-family: 'ralewayextrabold'; margin-left:34%; margin-top:16px;}
.wpcf7-submit{ 
    position: inherit;
    background:#f37d21; 
    color:#fff; 
    border-radius:9px; 
    text-align:center;  
    padding:20px 20px;
    cursor:pointer; 
    border:none; 
    text-transform:uppercase; 
    font-size:20px;
    font-family: 'ralewayextrabold'; 
    text-align: center;
    width: 265px;
    box-shadow: inset 4px 4px 2px #f7a86a;
    margin: 0 0 25px 45px;
}

div.wpcf7 {
    padding-bottom: 15px !important;
}

.rht.dwl a{ text-decoration:none; color:#fff; display:block; width: auto;
line-height: 25px;
margin: 0px;}

.dwlpage a:hover {
    background: #6cbe64;
    box-shadow: none;
}

.main .banner {
    margin: 117px auto 19px;
}

.nav ul li {
    position: relative;
}
.nav ul li ul {
    background: #32c1d2 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    content: "";
    left: 0;
    position: absolute;
    top: 110%;
    width: 240px;
    z-index: 99999;
}
.sub-menu {
    display: none;
    transition: all 0.5s ease 0s;
}
.nav ul li ul::before {
    border-bottom: 10px solid #32c1d2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    height: 0;
    left: 50px;
    position: absolute;
    top: -9px;
    width: 0;
}
.nav ul li ul li {
    display: block;
    float: none;
    margin: 0;
    text-align: left;
    width: 100%;
}
.nav ul li ul li a {
    line-height: 22px !important;
}
.nav ul li ul li a {
    border-bottom: 1px solid #8cdce6;
    box-sizing: border-box;
    color: #fff;
    font-size: 13px;
    max-width: 100%;
    padding: 12px 15px;
    text-align: left;
    width: 100%;
}
.nav ul li ul li:last-child a {
    border: medium none;
    padding: 12px 15px;
}
.nav ul li:hover ul {
    display: block;
    float: none;
    top: 100%;
}
#fancybox-content {
    width: 360px !important;
}
#fancybox-outer {
    width: 380px!important;
}
@media (max-width: 400px) {
    div#container.ltr {
        width: 100% !important;
        padding: 0;
    }
#fancybox-content {
    width: 100% !important;
}
#fancybox-outer {
    width: 100% !important;
}
    
}
